
/* imports and fonts imports */
@import url("/apps/js/polls/polls-pack.css");

/* General */
html { height: 100%; font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body { height: 100%; text-align: center; margin: 0; padding: 0; font-size: 13px; line-height: 1.231; min-width:1200px; background: #fff;}
.all{ background:url(../pics/all_t.png) repeat-x center top;}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

.cf:before, .cf:after { content: ""; display: table; }
.cf:after { clear: both; }
.cf { zoom: 1; }

.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }
h1, h2, h3, h4, h5, h6 { padding: 0; margin: 0; }
a, a:active, a:visited { color: #033b73; }
a:hover, a:focus, a:active { outline: 0; color: #fb3038; }

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
  
/* Normalization of fonts */
abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

/* Font styles */
body,
#nav_items_0 li:focus ul li a, 
#nav_items_0 li:hover ul li a, 
#nav_items_0 li.over ul li a,
#address { font-family: 'Titillium Web', sans-serif;}
#pageNav, #pageNav ul li a, #quicklinks a, #nav_items_0 li a, #motto { font-family: 'Titillium Web', sans-serif; }

/* Site Styles */
#wrapper, #wrapper-index { position: relative; margin: 0 auto; width: 100%; min-width: 1100px; height: 100%; min-height: 100%; height: auto!important; text-align: left;background: url('') no-repeat;}

.inside { width: 100%; margin: 0 auto; }
#wrapper .content { position: relative; margin: 0 auto; background: url(../pics/inner_top.png) repeat-x center top; padding-bottom: 495px;}
#wrapper .content .inside { width: 1100px; padding: 65px 0px 70px 0px; line-height: 20px; background: none; }
#wrapper .content .inside, #wrapper .neutral, #wrapper table {font-family: 'Titillium Web', sans-serif; font-weight:400; font-size:19px; line-height: 1.4em; color: #262626;}
.content { width: 100%; text-align: left; margin: 0 auto; padding: 0 0 0px 0; }
.content .inside { position: relative; min-height: 400px; height: auto!important; height: 400px; padding-bottom: ;}
.pageTitle { width: auto; display: block; min-height: 25px; padding: 0px 0 0 30px; margin-bottom: 70px; line-height: 1.2em; text-transform: uppercase; font-family: 'Titillium Web', sans-serif; font-weight: 700; font-size: 30px; color: #1b2962; position: relative; background: url(../pics/t_news.png) no-repeat center left;}

/* Top */
#top { position: relative; position: relative; top: 0; background: none; width: 100%; z-index: 10000;}
#top #inner {position: relative; width: 1100px; height: 0px; margin: 0 auto; background: none;}
#tabs { position:absolute;width: 247px; height: 30px; padding: 0; background:none; top: 33px; right: 0px;}
#search { float: left; position: relative; margin-left: 8px; cursor: pointer; }
#search form { margin: 0; }
#search #search-field { padding: 0px; margin: 0px; width: 0px; height: 30px; border: 0; position: absolute; top: 41px; right: 0px; background: none; background: #1b2962; font-family: 'Roboto Slab', serif; font-weight: 300; font-size: 14px; color: #fff; }
#search #search-img { vertical-align: top; margin-top: 0px; position: relative; }
.ie6 #search #search-img, .ie7 #search #search-img { margin-top: 1px; }
#googleTranslate { opacity: 0; filter: alpha(opacity = 0); width: 41px!important; height: 41px; cursor: pointer; }
#preGoogle { position: relative; margin-left: 8px; top: 0px; height: 41px!important; display: block; overflow: hidden; background: url('/pics/translate.png') no-repeat top left; border: 0; float: left;width: 41px;}
#login { width: 41px; float: left; position: relative;}
#login #click { width: 41px; height: 41px; text-align: center; display: block; position: relative; z-index: 1; text-decoration: none; background: url(../pics/login.png) no-repeat center; }
#login #form { display: none; padding: 0 10px 10px ; z-index: 0; position: absolute; background: #fdb930; }
.facebook{ position: relative; transition: all 0.3s ease-in-out; float: left; width: 41px; margin-left: 18px; height: 41px; display: block; background: url(../pics/f.png) no-repeat center;}
.twitter{ position: relative; transition: all 0.3s ease-in-out; float: right; width: 41px; height: 41px; display: block; background: url(../pics/t.png) no-repeat center;}
.facebook:hover, .facebook:focus, .twitter:hover, .twitter:focus{ transform: scale(0.9);}


#marquee-new { width: 1100px; height: 24px; left: 0px; top: 8px; position: absolute; background: none; }

/* Header */
#header { position: relative; top: 0;z-index: 9999; width: 100%; background: url(../pics/header_bg.png) repeat-x center; }
#header .inside { width: 1100px; margin: auto; position: relative; height: 152px; background: none; }
#header-name {position: absolute; left: 194px; top: 32px; width: 642px; height: 41px; background: url(../pics/name.png) no-repeat center; }
#inner .logo { width: 180px; height: 180px; background: url('/pics/logo.png') no-repeat; position: absolute; top: 10px; left: -9px;  z-index: 9999;}


/* Navigation menu */
#menu { width: 1100px; height: 49px; z-index: 10; margin: 0 auto; background: #233167 url(../pics/menu_bg.png) repeat-x; position: relative; top: 103px; left: 32px;}
#menu h2 { width: 0; height: 0; }
#nav_items_0 { list-style: none; margin: 0; padding: 0; float: right; right: 50%; position: relative; z-index: 9999; }
#nav_items_0 li { list-style: none; display: inline; float: left; left: 57%; position: relative; z-index: 9999; padding: 0; }

#nav_items_0 li a { white-space: nowrap; width: 0; height: 18px; display: block; text-align: center; padding: 15px 9px; padding-bottom: 16px; line-height: 0.9em; font-family: 'Roboto Slab', serif; font-size: 18px; letter-spacing: 0.3px; text-decoration: none; color: #fff; font-weight: 300;}
#nav_items_0 > li a { width: auto; white-space: normal; }
#nav_items_0 li:hover a, #nav_items_0 li:focus a, #nav_items_0 li.over a { color: #1b2962; background: #fff; }
#nav_items_0 li:hover a:after, #nav_items_0 li:focus a:after, #nav_items_0 li.over a:after{ content:""; position: absolute; left: 0px; z-index: 99999; bottom: -6px; width: 100%; height: 12px; background: url(../pics/menu_arr.png) no-repeat center;}

/* Drop down items */
#nav_items_0 ul, 
#nav_items_0 li:focus ul ul, #nav_items_0 li.over ul ul, 
#nav_items_0 li:focus ul ul ul, #nav_items_0 li.over ul ul ul,
#nav_items_0 li:focus ul ul ul ul, #nav_items_0 li.over ul ul ul ul
#nav_items_0 li:hover ul ul, #nav_items_0 li.over ul ul, 
#nav_items_0 li:hover ul ul ul, #nav_items_0 li.over ul ul ul,
#nav_items_0 li:hover ul ul ul ul, #nav_items_0 li.over ul ul ul ul { position: absolute; right: auto; left: -9999em; top: -9999em; z-index: 9999; width: 184px; margin: 0; padding: 0; font-size: 12px;}
#nav_items_0 ul li { margin: 0; left: auto; }
#nav_items_0 li:hover ul, #nav_items_0 li:focus ul, #nav_items_0 li.over ul { left: auto; top: auto; background: none; }

#nav_items_0 ul li:focus ul, #nav_items_0 ul li.over ul,
#nav_items_0 ul ul li:focus ul, #nav_items_0 ul ul li.over ul,
#nav_items_0 ul ul ul li:focus ul, #nav_items_0 ul ul ul li.over ul,
#nav_items_0 ul li:hover ul, #nav_items_0 ul li.over ul,
#nav_items_0 ul ul li:hover ul, #nav_items_0 ul ul li.over ul,
#nav_items_0 ul ul ul li:hover ul, #nav_items_0 ul ul ul li.over ul { position: absolute; top: 0; left: 100%; }

/* Drop down items colors and formatting */
#nav_items_0 li:hover ul li a, #nav_items_0 li:focus ul li a, #nav_items_0 li.over ul li a { line-height: 16pt; text-align: left; text-decoration: none; padding: 10px 15px; height: auto; width: 204px;font-family: 'Roboto Slab', serif; font-weight: 300; font-size: 13px; letter-spacing: normal; white-space: normal; text-transform: none; text-shadow: none; font-variant: normal;}
#nav_items_0 li:hover ul li a:after, #nav_items_0 li:focus ul li a:after, #nav_items_0 li.over ul li a:after{ display: none;}

#nav_items_0 li:focus ul li a, #nav_items_0 li.over ul li a,
#nav_items_0 li ul li:focus ul a, #nav_items_0 li ul li.over ul a,
#nav_items_0 li ul li ul li:focus ul a, #nav_items_0 li ul li ul li.over ul a,
#nav_items_0 li ul li ul li ul li:focus ul a, #nav_items_0 li ul li ul li ul li.over ul a,
#nav_items_0 li:hover ul li a, #nav_items_0 li.over ul li a,
#nav_items_0 li ul li:hover ul a, #nav_items_0 li ul li.over ul a,
#nav_items_0 li ul li ul li:hover ul a, #nav_items_0 li ul li ul li.over ul a,
#nav_items_0 li ul li ul li ul li:hover ul a, #nav_items_0 li ul li ul li ul li.over ul a { color: #fff; background: #1b2962; }

#nav_items_0 li ul li a:focus, 
#nav_items_0 li ul li:focus a, #nav_items_0 li ul li.over a,
#nav_items_0 li ul li:focus ul a:focus, #nav_items_0 li ul li.over ul a:focus,
#nav_items_0 li ul li ul li:focus a, #nav_items_0 li ul li ul li.over a,
#nav_items_0 li ul li ul li:focus ul a:focus, #nav_items_0 li ul li ul li.over ul a:focus,
#nav_items_0 li ul li ul li ul li:focus a, #nav_items_0 li ul li ul li ul li.over a,
#nav_items_0 li ul li ul li ul li:focus ul a:focus, #nav_items_0 li ul li ul li ul li.over ul a:focus,
#nav_items_0 li ul li a:hover, 
#nav_items_0 li ul li:hover a, #nav_items_0 li ul li.over a,
#nav_items_0 li ul li:hover ul a:hover, #nav_items_0 li ul li.over ul a:hover,
#nav_items_0 li ul li ul li:hover a, #nav_items_0 li ul li ul li.over a,
#nav_items_0 li ul li ul li:hover ul a:hover, #nav_items_0 li ul li ul li.over ul a:hover,
#nav_items_0 li ul li ul li ul li:hover a, #nav_items_0 li ul li ul li ul li.over a,
#nav_items_0 li ul li ul li ul li:hover ul a:hover, #nav_items_0 li ul li ul li ul li.over ul a:hover { color: #fdb930; background: #0d1431; padding-left: 20px; width: 199px; }

li.nav_items_0 ul li ul{display: none ;}
li.nav_items_0 ul li:hover ul, li.nav_items_0 ul li:focus ul{display: block ;}

nav#menu ul li span.nav_icon { display: none; }

#nav_items_0 li a bdi:after, #nav_items_0 li a li a bdi:after, #nav_items_0 li a li a li a bdi:after{ content: " \2192";}

/*** Tab Focusing for Accessibility***/
#nav_items_0 li a:focus { outline: 3px #fdb930 solid!important; background: #fff; color:#1b2962; }  
#nav_items_0 li.over ul li a:focus { outline: 3px #fdb930 solid!important;  } 
#nav_items_0 ul li {margin: 0px;}
#nav_items_0 ul {width: 208px; background: #1b2962!important;}

/* Index properties */
#index-wrapper {  }
#index-top, #columns { width: 1100px; position: relative;}
#index-top { margin: 0 auto 0; height: 730px; background: none; margin-top: -49px;}
#columns { width: 100%; padding: 0px 0 10px 0; margin: 0; position: relative; background: url(../pics/columns_bg.png) no-repeat center top; }
#columns .center{ padding-top: 72px;}
.center{ width: 1100px; margin: auto; position: relative;}
#left-column {margin-left: 10px; width: 220px; margin-right: 10px; position: relative; float: left; display: inline-block;}
#center-column {margin-left: 0px; width: 1100px; margin-right: 0px; position: relative; float: left; display: inline-block;}
#right-column {margin-left: 10px; width: 220px; margin-right: 10px; position: relative; float: left; display: inline-block;}

/* Image shuffles */
#index-top .simple{ border: none; overflow: visible; background: #000;}
.carousellist{display: none !important;}
.carouselwrap{ width: 100% !important;}
.simple .overlaycontainer{width: 100% !important;}
.simple div h3{width: 1100px !important;}
#index-top .simple .carousel-horizontal .leftTopButton{ display: block !important; left: 30px !important; top: -360px !important; width: 37px !important; height: 37px !important; background: url(../pics/pw.png) no-repeat center left !important;}
#index-top .simple .carousel-horizontal .rightBottomButton{ display: block !important; right: 30px !important; top: -360px !important; width: 37px !important; height: 37px !important; background: url(../pics/nx.png) no-repeat center right !important;}
.infowrap:after{ content:""; position: absolute; z-index: 15; bottom: 0px; width: 100%; height:207px; background: url(../pics/sl.png) repeat-x center;}
.carouselInfo h3{ background: none !important; bottom: 55px !important;}
.carouselInfo h3 span{padding: 0px !important;}
.carouselInfo h3 span, .carouselInfo h3 span a{ text-shadow: none; line-height: 0.8em; height: 26px !important; font-family: 'Titillium Web', sans-serif; font-weight: 400; font-size: 30px; color: #fff; text-transform: uppercase;}
.ql{ width: 100%; height: 90px; background: url(../pics/ql_bg.png) repeat-x; position: relative;}
.magnet{ display: block; width: 284px; height: 95px; text-decoration: none; transition: all 0.3s ease-in-out; background: url(../pics/magnet.png) no-repeat center; float: right; margin-top: -25px; position: relative; z-index: 18;}
.magnet span{ display: block; text-align: center; margin-top: 64px; margin-left: 20px; letter-spacing: 0.1em; font-family: 'Titillium Web', sans-serif; font-weight: 700; font-size: 14px; color: #1b2962; text-transform: uppercase;}
.magnet:hover, .magnet:focus{ transform: scale(0.94);}
.ram{ width: 100%; height: 398px; position: relative; background:#212e63 url(../pics/ram_bg.jpg) repeat-x center;}
.ram h3{margin-top: 4px; float: left; padding-top: 13px; text-transform: uppercase; height: 47px; text-align: center;  background: url(../pics/t_ram.png) no-repeat center; width: 100%;}
.ram h3 span{ background: #409fdd; font-family: 'Titillium Web', sans-serif; font-weight: 700; font-size: 30px; color: #000; }
#wrapper-index .item{float: left; width: 138px; height: 208px; text-align: center; border: 1px solid #fdb930; margin-top: 60px; margin-right: 20px;}
#wrapper-index .item span{ display: block; margin-bottom: 18px; text-transform: uppercase; text-align: center; margin-top: 104px; font-family: 'Titillium Web', sans-serif; font-weight: 700; font-size: 14px; color: #fff; line-height: 1.1em;}
#wrapper-index .item h2{font-family: 'Roboto Slab', serif; font-weight: 300; font-size: 34px; color: #fff; line-height: 0.8em;}
#wrapper-index .item:last-child{margin-right: 0;}
#wrapper-index .item.l1{ background: url(../pics/l1.png) no-repeat center top 30px; border:none;}
#wrapper-index .item.l2{ background: url(../pics/l2.png) no-repeat center top 30px;}
#wrapper-index .item.l3{ background: url(../pics/l3.png) no-repeat center top 30px; border:none;}
#wrapper-index .item.l3 span{line-height: 30px;}
#wrapper-index .item.l4{ background: url(../pics/l4.png) no-repeat center top 30px;}
#wrapper-index .item.l5{ background: url(../pics/l5.png) no-repeat center top 30px; border:none;}
#wrapper-index .item.l6{ background: url(../pics/l6.png) no-repeat center top 30px;}
#wrapper-index .item.l7{ background: url(../pics/l7.png) no-repeat center top 30px; border:none;}

.middle{ width: 100%;  padding-top: 55px; position: relative; background: url(../pics/middle_t.png) no-repeat center top;}
.photo{ width: 100%; padding-top: 65px; position: relative; background: url(../pics/photo_bg.png) no-repeat center top;padding-bottom: 50px; }

/* Homepage Sections */
section { margin-bottom: 10px; position: relative; }

/* Homepage Section Headers */
#wrapper-index .content section h2 {  }
#wrapper-index .content section h2 a { width: auto;height: 22px; letter-spacing: -0.01em; line-height: 0.7em; font-family: 'Titillium Web', sans-serif; text-transform: uppercase; font-size: 30px; text-decoration: none; font-weight: 700; margin: 0; padding: 0px 0 0 29px;
 color: #1b2962; display: block; background: url(../pics/t_news.png) no-repeat center left;}

/* Homepage Sections Containers */
.container {position: relative; margin-top: 0; padding: 10px 0; background:none;}
#news .container{ padding-top: 29px;}
#links .container{ padding-top: 28px;}
#eventss .container{ padding-top: 29px;}
 
 /* Events */
#eventss { float: left; width: 340px;}
#hp-events .v3 .dayInfoWrap{padding: 0px !important;}
.dayeventwrap{}
.dayInfoWrap { margin-left: -17px; margin-top: 5px; width:83px; height:58px; background:url(../pics/ev_bg.png) no-repeat center; line-height: 1.2em; color:#1b2962; text-align:center; border-radius:0 !important; text-transform:uppercase;}
.dayInfoWrap .month{font-family: 'Titillium Web', sans-serif; font-weight: 400; font-size:15px !important; margin-top:5px;}
.dayInfoWrap .day{font-family: 'Roboto Slab', serif; font-size:28px; font-weight:300;}
#hp-events .v3 ul{padding-left: 77px !important;}
.event{font-family: 'Titillium Web', sans-serif; font-weight: 400; font-size:16px !important; color: #262626; }
.event label{font-weight: 400 !important;}
.event .title a{font-weight: 400; color: #1b2962; font-size:20px !important; text-decoration: none; }
.event .title a:hover, .event .title a:focus{ letter-spacing: 0.03em;}
.hpeventlinks{ margin-left: 0 !important;}
.hpeventlinks a{ float:left; text-align:center; position: relative; transition: border-width 0.6s linear; border: 1px solid #fdb930; padding: 12px 20px; font-family: 'Titillium Web', sans-serif; font-weight: 700 !important; line-height: 0.8em; font-size:14px; color: #1b2962 !important; text-transform: uppercase; text-decoration:none;}
.hpeventlinks div:first-child a{ margin-right:9px;} 
.hpeventlinks a:after, .hpeventlinks a:after{content:""; transition: border-width 0.4s linear;}
.hpeventlinks a:hover, .hpeventlinks a:focus{ color: #1b2962 !important;} 
.hpeventlinks a:hover::after, .hpeventlinks a:focus::after{ content:""; transition: border-width 0.4s linear; position: absolute; left: 0; top: 0px; z-index: -1; height: 36px; border-left: 104px solid #fdb930; }
.hpeventlinks div:first-child a:hover:after, .hpeventlinks div:first-child a:focus:after{border-left: 148px solid #fdb930; }
#events-page .dayInfoWrap{ background:none; margin-top:0 !important;}

.re{position: absolute; top: -7px; right: 0px; letter-spacing: 0.07em; text-align:center; transition: all 0.3s ease-in-out; border: 1px solid #fdb930; padding: 12px 20px; font-family: 'Titillium Web', sans-serif; font-weight: 700 !important; line-height: 0.8em; font-size:14px; color: #1b2962 !important; text-transform: uppercase; text-decoration:none;}
.re:after, .re:after{content:""; transition: border-width 0.4s linear;}
.re:hover::after, .re:focus::after{ content:""; transition: border-width 0.4s linear; position: absolute; left: 0; top: 0px; z-index: -1; height: 35px; border-left: 158px solid #fdb930; }


.bx-viewport {
    min-height: 310px !important;
    padding-right: 2px;
    margin-left: -3px;
}
.homepage-news .bx-wrapper .bx-prev {
	background: url('/pics/prew.png') no-repeat !important;
	background-position: center left!important; 
    width: 17px;
    height: 32px;
	left:-47px !important;
	outline: 0 !important;
}
.homepage-news .bx-wrapper .bx-prev:hover{background-position: center center!important; }
.homepage-news .bx-wrapper .bx-prev:focus{background-position: center right!important; }

 .homepage-news .bx-wrapper .bx-next {
	background: url('/pics/next.png') no-repeat !important;
	background-position: center right !important;
    width: 17px;
    height:32px;
    right:-47px !important;
	outline: 0 !important;
}
.homepage-news .bx-wrapper .bx-next:hover{background-position: center center!important; }
.homepage-news .bx-wrapper .bx-next:focus{background-position: center left!important; }

 .homepage-news .bx-wrapper .bx-controls-direction a {
    margin-top: 0 !important;
    top: 188px !important;
}
 .homepage-news li {
    background: none !important;
    border: 0;
    margin-top: 0px;
   border:none !important;
}
.homepage-news .news-wrap {
    padding: 15px 22px 0px 22px !important;
    margin: 0;
    height: 125px !important;
    background: none;
	border:1px solid #e1e1e1 !important;
    border-top: none !important;
    width: 299px;
}
 .homepage-news .news-text {
    font-family: 'Titillium Web', sans-serif!important;
    color: #262626!important;
    font-size: 16px!important;
    font-weight: 400!important;
    line-height: 1.2em!important;
}
 .homepage-news .news-title a {
    font-size: 18px !important;
    color: #1b2962 !important;
    font-family: 'Titillium Web', sans-serif !important;
    font-weight: 400;
    line-height: 1.2em;
    letter-spacing: 0.2px;
}
 .homepage-news .news-title a:hover, .homepage-news .news-title a:focus {
    color: #000 !important;
    letter-spacing: 0.03em;
}
.homepage-news .news-thumb {
	border: 1px solid #ebebeb;
}

.homepage-news .news-title {
    padding-top:3px !important;
}

#links{ float: right; width: 340px;}

.middle .center{padding-bottom: 35px;
}
 
/* quicklinks */
#quicklinks { background: none; width: 800px; height: 90px; float: left; margin-top: -20px; position: relative; z-index: 20;}
#quicklinks ul { padding: 0; margin: 0; }
#quicklinks li { padding: 0; margin-top: 0px; list-style: none; position: relative; float: left; }
#quicklinks a { height: 88px; width: 150px; position: relative; border: 1px solid #e1e1e1; border-right: none; letter-spacing: 0.03em; line-height: 86px; text-decoration: none; padding: 0px 0 0px 0px; margin: 0; display: block; color: #1b2962; background: #f7f7f7; font-family: 'Roboto Slab', serif; font-weight: 300; font-size: 20px; text-align: center; position: relative; z-index: 0;}
#quicklinks a.row{line-height: 1.2em; height: 68px; padding-top: 20px;}
#quicklinks li:last-child a{border-right: 1px solid #e1e1e1;}
#quicklinks a:hover,#quicklinks a:focus { background: #fff; box-shadow: 0 15px 30px rgba(0,0,0,0.15); letter-spacing: 0.01em; z-index: 5;}

/* Featured Photo Album */
.HPFeaturedAlbums {margin-bottom: 10px; position: relative; width: 720px; float: left;}
.HPFeaturedAlbums h2 { width: auto;height: 22px !important; display: inline-block !important; line-height: 0.7em; overflow: visible !important; font-family: 'Titillium Web', sans-serif; font-size: 30px; text-transform: uppercase; text-decoration: none; font-weight: 700; 
margin: 0; padding: 0px 0 0 29px !important; color: #fff; display: block; background:#1b2962 url(../pics/t_news.png) no-repeat center left !important;letter-spacing: -0.3px;}
.HPFeaturedAlbums .featuredAlbums {position: relative; margin-top: 0; padding: 20px 0 0px 5px; background: none;}
.HPFeaturedAlbums ul {margin-top: 0px;}
.HPFeaturedAlbums ul li {margin-bottom: 0px; margin-top:0px; box-shadow:none; filter:none; overflow:visible; float: left;background: #000;border:0 !important;}
.HPFeaturedAlbums ul li:after{border: 2px solid #fff;width: 336px;height: 296px;position: absolute;top: -5px;left: -5px;content: "";}
.HPFeaturedAlbums ul li + li{ margin-left: 50px;}
.HPFeaturedAlbums ul li h3 { position:relative;background:  url(../pics/tx.png) no-repeat center; height: 45px; padding-top:55px; margin: 0px auto; margin-top:-100px; z-index:100; text-align:center; margin-bottom:10px;}
.HPFeaturedAlbums ul li h3 span {font-family: 'Roboto Slab', serif; font-size:20px; letter-spacing: 0.05em; font-weight:300;color:#fff; text-shadow:none;}
#wrapper .item{border: none;}


/* Featured Video */
.HPVideo {margin-bottom: 10px; position: relative; float: right; width: 720px;}
.HPVideo h2 a {width: auto;height: 22px; line-height: 0.7em; letter-spacing: -0.01em; font-family: 'Titillium Web', sans-serif; text-transform: uppercase; font-size: 30px; text-decoration: none; font-weight: 700; margin: 0; padding: 0px 0 0 31px; color: #1b2962; display: block; background: url(../pics/t_news.png) no-repeat center left;}
.HPVideo .videowrapper { float: left; position: relative; margin-top: 29px; padding: 0px 0 0px; background: url(../pics/video_tx.png) no-repeat center right; border: 2px solid #fdb930;}
#video_player1{width: 540px; float: left;}
.HPVideo p {padding: 0; margin: 0; width: 176px; float: left; }
.HPVideo p a {width: 168px;  padding-top: 120px; letter-spacing: 0.02em; text-align: center; text-decoration: none; text-transform: uppercase; font-family: 'Titillium Web', sans-serif; font-weight:700; font-size:22px; color: #1b2962; text-align: center; display: block;}

/* Homepage Section Table Includes */
#wrapper-index .content table { width: 100%; padding: 0; margin: 0; }

/* Other homepage section extras */
.dark {background-color: #1b2962 !important; color: #fff !important; font-family: 'Titillium Web', sans-serif !important; font-weight:400 !important; font-size:19px !important;}
.light {background-color: #fdfafa !important; font-family: 'Titillium Web', sans-serif !important; font-weight:400 !important; font-size:19px !important;}
.dark a, .dark a:visited, .dark a:link, .dark a:hover, .dark a:focus, .dark a:active {color: #fff !important;}
#staff.staffR1.staff-v2 .staff-categoryStaffMember dl dt{line-height: 2em !important;}

#wrapper-index .content table { color: #000; }
#wrapper-index .content section table a { background: url(../pics/link_arr.png) no-repeat center left; padding-left: 20px; font-family: 'Titillium Web', sans-serif; font-size: 20px; color: #262626; text-decoration: none; font-weight: 400; }
#wrapper-index .content section table a:hover, #wrapper-index .content section table a:focus{ letter-spacing: 0.03em; background: url(../pics/link_arr_hv.png) no-repeat center left; color: #1b2962; }
#wrapper-index .content table #l { padding-top: 8px; } /* Put Display None if you want to hide bullet */
#wrapper-index .content #links table #l{display: none;}
#wrapper-index .content table #r { padding: 6px 0 11px 0; }
#wrapper-index .content table #r b a { display: block; margin-top: 5px; text-decoration: none; }

.autoCalendarLinks td, #showAll-0, #showAll-hpbbmessages #r, #showAll-hplinks #r, #showAll-0 #r { border-bottom: 0!important; padding-left: 0!important; padding-bottom: 0!important; padding-top: 2px!important; }

#showAll-hplinks #r b a{ float: left; text-align:center; background: none; transition: all 0.3s ease-in-out; position: relative; border: 1px solid #fdb930; padding: 12px 20px; font-family: 'Titillium Web', sans-serif; font-weight: 700 !important; line-height: 0.8em; font-size:14px; color: #1b2962 !important; text-transform: uppercase; text-decoration:none;}
#showAll-hplinks #r b a:after, #showAll-hplinks #r b a:after{content:""; transition: border-width 0.4s linear;}
#showAll-hplinks #r b a:hover::after, #showAll-hplinks #r b a:focus::after{ content:""; transition: border-width 0.4s linear; position: absolute; left: 0; top: 0px; z-index: -1; height: 35px; border-left: 107px solid #fdb930; }


#wrapper-index .content table tr:first-child td, .autoCalendarLinks, #showAll-0, #showAll-hplinks #r, #showAll-0 #r { border-left: 0!important; }

#wrapper-index .content table tr:last-child td { border-bottom: 0!important; }

/* Side Image */
img.sub {}
#wrapper img.sub {margin-left: 20px; border:none; width: 280px; }
.light a img.sub{width:auto !important;}

/* Page navigation */
#pageNav { border: 0; font-size: 14px; position: relative; width: 280px;  background:#efefef url(../pics/nav_bg.png) no-repeat center top; margin-left: 20px;}
#pageNav ul, #pageNav ul li { list-style: none; line-height: 16px; }
#pageNav ul { padding: 10px 0!important; margin: 0 auto!important; width: 280px;  height: auto!important;  }
#pageNav ul li { padding: 0 0 5px!important; margin: 0 0 0px!important; zoom: 1; /* important for IE6 */ }
#pageNav td img { display: none; }
#pageNav ul li a, #pageNav ul li b {  min-height: 20px;text-decoration: none; padding: 8px 15px 8px 25px; margin: 0; display: block; font-family: 'Titillium Web', sans-serif; font-weight: 700; font-size: 20px; text-align: left; position: relative; z-index: 0; line-height: 1.2em;
}
#pageNav ul li b,#pageNav ul li a:hover, #pageNav ul li a:focus { background: #1b2962; color: #fdb930; }
#pageNav ul li a { text-decoration: none; color: #1b2962; background: none; }

/* Footer */
#wrapper .fimg{ position: absolute;}
.fimg{ position: relative; width: 100%;height:494px;bottom: 0px; background:#000 url(../pics/footer_img.jpg) no-repeat center; background-size: cover;}
.fimg:after{ content: ""; width: 100%; z-index: 10; height: 138px; position: absolute; left: 0px; top: 0px; background: url(../pics/fsl.png) repeat-x center top;}
.fimg .video{ max-height: 450px; overflow: hidden;}
.fimg h3{ text-align: center; z-index: 20; letter-spacing: 0.02em; position: absolute; top: 40px; width: 100%; line-height: 0.8em; font-family: 'Titillium Web', sans-serif; font-weight: 400; font-size: 34px; color: #fff; text-transform: uppercase;}
#footer { width: 100%; height: 143px; position: absolute; bottom: 0; text-align: left; background: url(../pics/footer_bg.png) repeat-x center; }
#footer .inside { width: 1100px; margin: auto; height: 143px; margin-top: 0; position: relative; background:none; }
#footer span { margin: 0 5px; }
#footer #name { color: #fff; width:352px; height:56px; text-decoration: none; position: absolute; top: 23px; left: 160px; background:url(../pics/footer_name.png) no-repeat; text-indent:-9999px;}
#footer #logo { color: #fff; width: 150px; height: 150px; background: url('/pics/footer_logo.png') no-repeat; position: absolute; left: -9px; top: -25px; }
#district-logo1 { color: #fff; width: 78px; height: 76px; background: url('/pics/district1.png') no-repeat; position: absolute; right: 257px; top: 12px; }
#district-logo2 { color: #fff;  width: 86px; height: 78px; background: url('/pics/district2.png') no-repeat; position: absolute; right: 153px; top: 12px; }
#district-logo3 { color: #fff;  width: 124px; height: 122px; background: url('/pics/district3.png') no-repeat; position: absolute; right: 0px; top: 11px; }
#address-left{
	color: #FFF;
	font-size: 14px;
	left: 579px;
	line-height: 19px;
	margin: 0;
	position: absolute;
	padding:0px;
	top: 12px;
	font-family: 'Titillium Web', sans-serif; font-weight: 400;
    text-decoration: none;
    letter-spacing: 0.03em;
}
#address-right{
	color: #FFF;
	font-size: 14px;
	left: 579px;
	line-height: 19px;
	margin: 0;
	position: absolute;
	padding:0px;
	top: 51px;
    font-family: 'Titillium Web', sans-serif; font-weight: 400;
    letter-spacing: 0.03em;
	text-decoration: none;
}
#edunet {color: #fff; width: 179px; height: 23px; background: url('/pics/edu.png') no-repeat; position: absolute; left: 460px; top: 111px; }
.video-js .vjs-tech{width:auto !important;}








